/* 
  main.css 
  --> ce fichier contiendra la mise en page de votre affiche 
*/


#affiche {
  /* vous pouvez éditer le bloc #affiche mais uniquement pour lui ajouter du padding ou changer sa mise en forme (changer sa couleur de fond, sa famille de caractères, etc.) de manière à ne pas casser la gestion du bloc dans la page */
  padding: 5vh;
}

/* 
  début du code CSS pour la mise en forme des éléments de l’affiche
*/

h1 {
  position: relative;
  font-size:5vh;
  margin-top: 0; 
  z-index: 1;
}

.footnote {
  position: absolute;
  font-size:1.5vh;
  bottom:2vh;
  left:5vh;
}

/* l’élément créé par p5.js et dans lequel on dessine */
canvas {
  position: absolute;
  z-index: 0;
  top:0;
  left:0;
}